/*

*/

.version.impressum_de /* version checker */
{
	color: #000000;
	background-color: #5ED89B;
}

.html
{
	background-color: #FFFFFF;
}

#page
{
	z-index: 1;
	width: 848px;
	min-height: 799.9000000000233px;
	background-image: none;
	border-style: none;
	border-color: #000000;
	background-color: transparent;
	padding-bottom: 0px;
	margin-left: auto;
	margin-right: auto;
}

#page_position_content
{
	margin-top: -36px;
	margin-bottom: -40px;
	width: 0.01px;
}

#pu1535
{
	width: 0.01px;
	padding-bottom: 60px;
	margin-left: -100px;
}

#u1535
{
	z-index: 159;
	height: 60px;
	background-color: #FFFFFF;
	position: fixed;
	top: 0px;
}

#u1535-bw
{
	z-index: 159;
}

#u1572
{
	z-index: 191;
	width: 259px;
	background-color: transparent;
	position: fixed;
	top: 8px;
	left: 50%;
	margin-left: -424px;
}

#menuu1536
{
	z-index: 160;
	width: 532px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: fixed;
	top: 4px;
	left: 50%;
	margin-left: -109px;
}

#u1558
{
	width: 108px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1561
{
	width: 108px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u1561:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 108px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1561.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 108px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1562-4
{
	width: 54px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 27px;
}

#u1561:hover #u1562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1561.MuseMenuActive #u1562-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1565
{
	width: 117px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 110px;
}

#u1566
{
	width: 117px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u1566:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 117px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1566.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 117px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1569-4
{
	width: 63px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 27px;
}

#u1566:hover #u1569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1566.MuseMenuActive #u1569-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 63px;
	margin: 0px -10000px 0px 0px;
}

#u1551
{
	width: 98px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 229px;
}

#u1552
{
	width: 98px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u1552:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1552.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 98px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1555-4
{
	width: 45px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 26px;
}

#u1552:hover #u1555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1552.MuseMenuActive #u1555-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 45px;
	margin: 0px -10000px 0px 0px;
}

#u1544
{
	width: 95px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 329px;
}

#u1545
{
	width: 95px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u1545:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 95px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1545.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 95px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1548-4
{
	width: 42px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 26px;
}

#u1545:hover #u1548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u1545.MuseMenuActive #u1548-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 42px;
	margin: 0px -10000px 0px 0px;
}

#u1537
{
	width: 106px;
	min-height: 52px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 426px;
}

#u1538
{
	width: 106px;
	background-color: transparent;
	padding-bottom: 35px;
	position: relative;
}

#u1538:hover
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1538.MuseMenuActive
{
	border-style: solid;
	border-color: #1B4F9A;
	width: 106px;
	min-height: 0px;
	margin: 0px 0px -4px;
	border-width: 0px 0px 4px;
}

#u1540-4
{
	width: 53px;
	min-height: 17px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	color: #000000;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 17px;
	left: 26px;
}

#u1538:hover #u1540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

#u1538.MuseMenuActive #u1540-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 17px;
	width: 53px;
	margin: 0px -10000px 0px 0px;
}

.MenuItem /* unifiedNavBar */
{
	cursor: pointer;
}

#u1677
{
	z-index: 3;
	min-height: 197.85000000000218px;
	background-color: #F8F7F9;
	padding-bottom: 0px;
}

#u1677_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 848px;
	position: relative;
	left: -100px;
	padding-top: 83px;
	padding-bottom: 40px;
	margin-bottom: -57px;
}

#u1578-4
{
	z-index: 4;
	width: 848px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	left: 101px;
	position: relative;
}

#u1579
{
	z-index: 8;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	left: 490px;
	margin-top: 22px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u1677-bw
{
	z-index: 3;
	min-height: 197.85000000000218px;
	margin-top: -57px;
}

#ppu1662-4
{
	width: 0.01px;
	margin-top: 34px;
}

#pu1662-4
{
	width: 0.01px;
	padding-bottom: 0px;
	margin-right: -10000px;
	margin-top: 16px;
}

#u1662-4
{
	z-index: 135;
	width: 414px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	position: relative;
}

#u1663
{
	z-index: 139;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	margin-top: 22px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u1661-20
{
	z-index: 115;
	width: 414px;
	background-color: transparent;
	line-height: 17px;
	margin-top: 23px;
	position: relative;
}

#pu1605
{
	width: 0.01px;
	margin-right: -10000px;
	margin-left: 634px;
}

#u1605
{
	z-index: 9;
	width: 213px;
	background-color: transparent;
	position: relative;
}

#u1607-7
{
	z-index: 11;
	width: 201px;
	min-height: 30px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 14px;
	margin-top: 10px;
	position: relative;
}

#u1607-5 > li:before
{
	content: '';
	color: #1B4F9A;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u1608-5
{
	z-index: 18;
	width: 201px;
	min-height: 14px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 14px;
	margin-top: 8px;
	position: relative;
}

#u1608-3 > li:before
{
	content: '';
	color: #1B4F9A;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u1609-5
{
	z-index: 23;
	width: 201px;
	min-height: 11px;
	background-color: transparent;
	line-height: 17px;
	margin-left: 14px;
	margin-top: 11px;
	position: relative;
}

#u1609-3 > li:before
{
	content: '';
	color: #1B4F9A;
	font-family: '__FontAwesome_5';
	font-weight: 400;
}

#u1678
{
	z-index: 2;
	min-height: 1122px;
	background-color: #F8F7F9;
}

#u1678_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 848px;
	position: relative;
	left: -100px;
	padding-top: 46px;
	padding-bottom: 8px;
}

#u1665-4
{
	z-index: 144;
	width: 848px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	left: 100px;
	position: relative;
}

#u1666
{
	z-index: 148;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	left: 100px;
	margin-top: 22px;
	position: relative;
	border-width: 2px 0px 0px;
}

#pu1664-4
{
	width: 0.01px;
	left: 100px;
	margin-top: 15px;
	position: relative;
}

#u1664-4
{
	z-index: 140;
	width: 542px;
	background-color: transparent;
	line-height: 17px;
	position: relative;
	margin-right: -10000px;
	margin-top: 8px;
}

#buttonu1668
{
	z-index: 149;
	width: 236px;
	padding-bottom: 13px;
	position: relative;
	margin-right: -10000px;
	left: 611px;
}

#buttonu1668:hover
{
	background-color: #4872AE;
	background-color: rgba(27,79,154,0.8);
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(27,79,154,0.8);
}

#buttonu1668.ButtonSelected
{
	background-color: #1B4F9A;
	background-color: rgba(27,79,154,1);
	width: 236px;
	min-height: 0px;
	margin: 0px -10000px 0px 0px;
	-pie-background: rgba(27,79,154,1);
}

.Format
{
	border-style: none;
	border-color: #787878;
	background-color: #1B4F9A;
}

#u1669-4
{
	z-index: 150;
	width: 119px;
	min-height: 23px;
	background-color: transparent;
	font-size: 18px;
	letter-spacing: 1px;
	line-height: 22px;
	color: #FFFFFF;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 700;
	position: relative;
	margin-right: -10000px;
	margin-top: 14px;
	left: 59px;
}

#buttonu1668:hover #u1669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 14px -10000px 0px 0px;
}

#buttonu1668.ButtonSelected #u1669-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 23px;
	width: 119px;
	margin: 14px -10000px 0px 0px;
}

#u1670-4
{
	z-index: 154;
	width: 848px;
	min-height: 43px;
	background-color: transparent;
	line-height: 43px;
	left: 100px;
	margin-top: 48px;
	position: relative;
}

#u1671
{
	z-index: 158;
	width: 69px;
	height: 8px;
	border-style: solid;
	border-color: #1B4F9A;
	background-color: transparent;
	left: 100px;
	margin-top: 22px;
	position: relative;
	border-width: 2px 0px 0px;
}

#u1660-43
{
	z-index: 72;
	width: 848px;
	background-color: transparent;
	line-height: 17px;
	left: 100px;
	margin-top: 23px;
	position: relative;
}

#u1678-bw
{
	z-index: 2;
	min-height: 1122px;
	margin-top: 57px;
}

#u1612
{
	z-index: 28;
	min-height: 29px;
	background-color: #FFFFFF;
	padding-bottom: 11px;
}

#u1612_align_to_page
{
	margin-left: auto;
	margin-right: auto;
	width: 848px;
	position: relative;
	left: -100px;
}

#menuu1614
{
	z-index: 35;
	width: 342px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	margin-top: 12px;
	left: 100px;
}

#u1629
{
	width: 49px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
}

#u1630
{
	width: 49px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1630.MuseMenuActive
{
	width: 49px;
	min-height: 0px;
	margin: 0px;
}

#u1633-4
{
	width: 36px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #444444;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u1650
{
	width: 59px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 51px;
}

#u1651
{
	width: 59px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1651.MuseMenuActive
{
	width: 59px;
	min-height: 0px;
	margin: 0px;
}

#u1652-4
{
	width: 46px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #444444;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u1643
{
	width: 67px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 112px;
}

#u1646
{
	width: 67px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1646.MuseMenuActive
{
	width: 67px;
	min-height: 0px;
	margin: 0px;
}

#u1648-4
{
	width: 54px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #444444;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u1646.MuseMenuActive #u1648-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 54px;
	margin: 0px -10000px 0px 0px;
}

#u1636
{
	width: 51px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 181px;
}

#u1637
{
	width: 51px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1637.MuseMenuActive
{
	width: 51px;
	min-height: 0px;
	margin: 0px;
}

#u1639-4
{
	width: 39px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #444444;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u1637.MuseMenuActive #u1639-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 39px;
	margin: 0px -10000px 0px 0px;
}

#u1615
{
	width: 48px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 234px;
}

#u1616
{
	width: 48px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1616.MuseMenuActive
{
	width: 48px;
	min-height: 0px;
	margin: 0px;
}

#u1618-4
{
	width: 36px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #444444;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u1630.MuseMenuActive #u1633-4,#u1616.MuseMenuActive #u1618-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 36px;
	margin: 0px -10000px 0px 0px;
}

#u1622
{
	width: 58px;
	min-height: 17px;
	background-color: transparent;
	position: relative;
	margin-right: -10000px;
	left: 284px;
}

#u1623
{
	width: 58px;
	background-color: transparent;
	padding-bottom: 3px;
	position: relative;
}

#u1623.MuseMenuActive
{
	width: 58px;
	min-height: 0px;
	margin: 0px;
}

#u1624-4
{
	width: 46px;
	min-height: 14px;
	border-style: none;
	border-color: transparent;
	background-color: transparent;
	line-height: 14px;
	color: #444444;
	font-size: 12px;
	text-align: center;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	top: 1px;
	left: 6px;
}

#u1651.MuseMenuActive #u1652-4,#u1623.MuseMenuActive #u1624-4
{
	padding-top: 0px;
	padding-bottom: 0px;
	min-height: 14px;
	width: 46px;
	margin: 0px -10000px 0px 0px;
}

#u1613-6
{
	z-index: 29;
	width: 412px;
	min-height: 9px;
	background-color: transparent;
	line-height: 14px;
	color: #FFFFFF;
	font-size: 12px;
	text-align: right;
	font-family: raleway, sans-serif;
	font-weight: 500;
	position: relative;
	margin-right: -10000px;
	margin-top: 13px;
	left: 534px;
}

#u1613,#u1613-2
{
	color: #444444;
}

#u1612-bw
{
	z-index: 28;
	min-height: 29px;
}

@font-face
{
	font-family: '__FontAwesome_5';
	src: url('../fonts/fontawesome-webfont.eot');
	src: local('☺'), url('../fonts/fontawesome-webfont.woff') format('woff'), url('../fonts/fontawesome-webfont.svg') format('svg');
	font-weight: 400;
	font-style: normal;
}

body
{
	position: relative;
	min-width: 848px;
	padding-top: 36px;
	padding-bottom: 40px;
}

#page .verticalspacer
{
	clear: both;
}

